html {
    font-size: 10px;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}

#top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 1.3rem;
    background-image: url("../img/Header_01.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 999;
}

.container {
    position: relative;
    max-width: 720px;
    margin: 0 auto;
    z-index: 0;
}

.kefu a {
    position: fixed;
    top: 10%;
    right: 2%;
    width: 1rem;
    height: 1.2rem;
    background-image: url("../img/btn_advisory.png");
    background-size: 100% 100%;
    z-index: 999;
}

.container .downBtn {
    /* fixed bottom center button */
    position: fixed;
    bottom: 1.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: 3.7rem;
    height: 1rem;
    background-image: url("../img/btn_download.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    z-index: 999;
    display: block;
}

/* .downBtn img {
  width: 3.7rem;
  position: fixed;
  bottom: 1.5rem;
  left: 50%;
  right: 50%;
  margin-left: -1.85rem;
  height: 1rem;
  background-image: url("../img/btn_download.png");
  background-size: 100% 100%;
  z-index: 999;
} */

/* .container .downBtn {
  position: absolute;
  top: 41.5%;
  left: 30%;
  width: 55%;
  height: 1.2rem;
  background-image: url("../img/blue_install_btn.png");
  background-size: 80% 80%;
  background-repeat: no-repeat;
} */

.container .downNum {
    position: absolute;
    top: 49.6%;
    right: 37%;
    width: 2rem;
}

.bannerBox {
    position: absolute;
    left: 5%;
    top: 52%;
    width: 89%;
    height: 3.3rem;
}

.banner {
    margin: 0 auto;
    width: 90%;
    height: 100%;
    overflow: hidden;
}

.swiper-slide>img {
    width: 100%;
}

.container .footer {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 2rem;
    color: #ffffff;
}

.footer p {
    padding: 0;
    margin: 0;
}